<?php require_once('../../Connections/cn.php'); ?>
<?php
session_start();
//Evita que se cargue la página desde el navegador.
if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	  }
	  
//Cédula del usuario que se conectó.	  
$cedula_usuario=$_SESSION['CEDULA_USUARIO'];

mysql_select_db($database_cn, $cn);
//Busca datos del alumno.
$sql = "SELECT apellidos, nombres,sede FROM usuarios where cedula='$cedula_usuario'";
$rs = mysql_query($sql, $cn) or die(mysql_error());
$row = mysql_fetch_assoc($rs);
$id_alumno= $row['id_alumno'];
$sede= $row['sede'];
$apellidos= $row['apellidos'];
$nombres= $row['nombres'];
//fin

$sql1 = "SELECT nombre_sede FROM sedes where codigo='$sede'";
$rs1 = mysql_query($sql1, $cn) or die(mysql_error());
$row1 = mysql_fetch_assoc($rs1);
$nombre_sede= $row1['nombre_sede'];


?>

<html>
<head>
	<title>Escuela Nacional de Administraci&oacute;n y Hacienda P&uacute;blica (ENAHP)</title>
	<link rel="stylesheet" href="../../css/estilos.css" type="text/css">
	<link rel="stylesheet" href="../../css/main.css" type="text/css">
	<script type="text/javascript" src="../../js/menu.js"></script>
	<script  type="text/javascript">
		function hacer_algo()
		{
			//Accediendo a una marca HTML a través del DOM (getElementById)	
			if( document.getElementById("menu").innerHTML=="1" )
			{
				document.getElementById("menu").innerHTML= "2";
				document.getElementById("menu").style.display= "block"; //mostrar
			}
			else
			{
				document.getElementById("menu").innerHTML= "1";
				document.getElementById("menu").style.display= "none"; //no lo muestra
			}
			document.getElementById("contenido").style.color= "#33ff00";
			document.getElementById("menu").style.backgroundColor= "#0EFF1E";
	
			document.getElementById("contenido").style.backgroundColor= "#000000";
		}
	</script>
    <style type="text/css">
<!--
.style1 {
	color: #FFFF00;
	font-weight: bold;
}
-->
    </style>
</head>
<body>
<table id="principal" cellpadding="0" cellspacing="0" border="1" align="center">
	<tr><TD id='banner' colspan="2"></td></tr>
	<TR><TD id="menu">
		<?php include_once('menu11.php');?>
	</TD><td id="contenido"><iframe src="" name="contenido" id="contenido" frameborder="0" width="100%" height="100%" scrolling="auto"></iframe></td>
	<tr>
	<TD id="footer" colspan="2">
	Sistema Integral de Gesti&oacute;n Acad&eacute;mica de la ENAHP-IUT (SIGA)<br>
	<span class="style1">USUARIO: <?php echo $nombres.' '.$apellidos ?>&nbsp;-&nbsp;EXTENSI&Oacute;N: <?php echo $nombre_sede; ?> </span><br>
	Para mayor informaci&oacute;n y sugerencias escriba a: siga@enahp.edu.ve</TD>
	</TR></table>
</TD></tr>
</table>
</body>
</html>